/* CSS Document */

body {
	background : #ecf5f7;
	font-family : Verdana, Arial, sans-serif;
	color : #333;
	font-size:0.8125em; /* 16x.875=14 */
	line-height: 130%;
	margin : 0;
	padding : 0;
}
p {
	margin : 10px 0 10px 0;
	padding : 0;
	line-height : 150%;
}
.home .list_item p, .donate-land .list_item p {
margin: 5px 0;
line-height : 130%;
}
.thumb100 {
max-width: 100px;
}
.left {
float: left;
margin: 0 10px 0 0; 
}


#contentMiddle ul li{
line-height : 150%;
background: url(http://www.cwf-fcf.org/assets/wrapper/bullet_orange.jpg) no-repeat 0px 7px;
padding-left: 1em;
}

h1, h2, h3, h4 {
	font-family : Verdana, Arial, sans-serif;
	font-style : normal;
	margin : 0;
	padding : 0;
}
h1 {
	border-bottom: 1px solid #CCCCCC;
	font-size:160%;
	font-weight : normal;
	margin: 30px 0 0 0;
	padding: 0 0 7px 0;
	line-height: 130%
}
h1.sectiontitle {
	border: none;
	margin: 0 0 7px 0;
	padding: 0;
	color: #000000;
	font-size: 150%;
	line-height: 130%
}

h2 {
	font-size:120%;
	color:#115e68;
	font-weight : normal;
	margin: 15px 0 10px 0; /* was 25px 0 10px 0 - Feb 24/12 */
}
h3 {
	font-weight: bold;
	font-size: 100%;
}
h4 {
	font-weight: bold;
	font-size: 100%;
	color: #115e68;
}
#container {
width: 990px; margin: 0 auto;
	position: relative;
	padding: 0;
	display: block;
	background:#FFFFFF;
	-moz-box-shadow: 0px 0px 7px #ddd;
-webkit-box-shadow: 0px 0px 7px #ddd;
box-shadow: 0px 0px 7px #ddd;
}
.education #container {
-moz-box-shadow: 0px 0px 7px #aaa;
-webkit-box-shadow: 0px 0px 7px #aaa;
box-shadow: 0px 0px 7px #aaa;
}
.ie6 #container, .ie7 #container, .ie8 #container {
filter: progid:DXImageTransform.Microsoft.Shadow(color='#dddddd', Direction=90, Strength=3) progid:DXImageTransform.Microsoft.Shadow(color='#dddddd', Direction=-90, Strength=3); 
}
.ie6 .education #container, .ie7 .education #container, .ie8 .education #container {
filter: progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=90, Strength=3) progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=-90, Strength=3); 
}
#container .shadow_TL, #container .shadow_TR, #container .shadow_BL, #container .shadow_BR,
#container .shadow_TL_education, #container .shadow_TR_education, #container .shadow_BL_education, #container .shadow_BR_education {display: none; }
.containerMiddle {
	padding: 0;
	width: 980px;
	margin: 0 5px;
}

#content {
	padding: 0;
	min-height:550px;
clear: both;
}
#columnLeft {
	float:left;
	padding: 0;
	margin:0;
	width: 190px;
}
#columnMid {
	float:left;
	padding: 0 0 0 0;
	margin:0 13px 0 14px;
	width: 528px;
	height:auto;
	min-height: 450px;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
#columnOne {
clear: both;
width: 880px;
padding: 0 10px;
}
#contentMiddle {
	padding: 0;
	margin: 0 20px 40px 25px;
}
#contentMiddle2 {
	padding: 0;
	margin: 0 10px 10px 15px;
}
.home #contentMiddle2 {
width: 560px;
float: left;
margin: 20px 20px 10px 13px; /* was 0 20px 10px 13px Feb 24/12 */
padding-right: 40px;
border-right: 1px solid #ccc;
}
.ie9 .home #contentMiddle2 {
width: 553px;
}
#sectionheader {
	padding: 12px 10px 12px 20px;
	margin: 7px;
	background: #e1e1e1;
}
#columnRight {
	float:left;
	padding: 0;
	margin:0;
	width: 230px;
}
.home #columnRight {
width: 335px;
margin-top: 25px;
}
/*
.shadow_TL {
	background : #ecf5f7 url(/assets/wrapper/shadow_TL.jpg) repeat-x 0 0;
	width:7px;
}
.shadow_TR {
	background : #ecf5f7 url(/assets/wrapper/shadow_TR.jpg) repeat-x 0 0;
	width:7px;
}
.shadow_BL {
	background : #ecf5f7 url(/assets/wrapper/shadow_BL.jpg) repeat-x 0 0;
	width:7px;
}
.shadow_BR {
	background : #ecf5f7 url(/assets/wrapper/shadow_BR.jpg) repeat-x 0 0;
	width:7px;
}

.shadow_TL_education {
	background : #f4a24b url(/assets/wrapper/education/images/shadow_TL_education.jpg) repeat-x 0 0;
	width:7px;
}
.shadow_TR_education {
	background : #f4a24b url(/assets/wrapper/education/images/shadow_TR_education.jpg) repeat-x 0 0;
	width:7px;
}


.shadow_BL_education {
	background : #f4a24b url(/assets/wrapper/education/images/shadow_BL_education.jpg) repeat-x 0 0;
	width:7px;
}
.shadow_BR_education {
	background : #f4a24b url(/assets/wrapper/education/images/shadow_BR_education.jpg) repeat-x 0 0;
	width:7px;
}
*/

/* Content Links*/
a:link {
	color : #f36e21;
	text-decoration : none;
}
a:visited {
	color : #f36e21;
	text-decoration : none;
}
a:hover {
	text-decoration : underline;
}
a img {
border: 0;
}
a.heading {font-weight: bold; color: #3c7882; }
#contentMiddle ul {
list-style-position: outside;
list-style-type: none;
}
/* Breadcrumb Links*/
.breadcrumbs a:link {
	color : #00535d;
	font-weight: bold;
	text-decoration : underline;
}
.breadcrumbs a:visited {
	color : #00535d;
	font-weight: bold;
	text-decoration : underline;
}
.breadcrumbs a:hover {
	text-decoration : none;
}
/* Navigation Main */
.menuMain {
	float:left;
	margin: 0;
	padding: 0;
	width: 980px;
	height: 37px;
	background: #d5e5e9;
}
.nav {
	margin: 0 0 0 0;
	padding: 0;
	float: left;
	font-family : Verdana, Arial, sans-serif;
	font-size : 130%;
	width:auto;
}
.nav li {
	display: inline;
}
.nav li a:link, .nav li a:visited, .nav li a:hover, .nav li a:active {
	float: left;
	color: #01333e;
	margin:0;
	/*padding: 9px 19px 10px 19px;*/
	padding: 9px 31px 10px 31px;   /* NOTE - english & french padding now coded in includes/top-navigation-en/fr.html */
	text-decoration: none;
	border-right: 1px solid #e6f1f4;
}
.nav li a:hover, .nav li a.current, .nav li a:link.current, .current {
	background-color: #b6d2d0;	
}

.nav li a.donate:link, .nav li a.donate:visited, .nav li a.donate:hover, .nav li a.donate:active {
	float: left;
	color: #01333e;
	margin: 0px;
	padding: 9px 40px 10px 40px; 
	text-decoration: none;
	border-right: 0;
	background: #f36e21;
}
.ie9 .nav li a.donate:link, .ie9 .nav li a.donate:visited, .ie9 .nav li a.donate:hover, .ie9 .nav li a.donate:active {
padding: 9px 45px 10px 45px !important; 
}
.nav li a.donate:hover, .nav li a.donate:active {
	background: #dc6420;
}


/* Navigation Secondary */
.menuSecondary {
	float:left;
	margin: 0;
	padding: 0;
	width: 980px;
	height: 40px;
	background: #b6d2d0;
}
.nav2 {
	margin: 0 3px 0 10px;
	padding: 0;
	float: left;
	font-family : Verdana, Arial, sans-serif;
	font-size : 95%;
	width:auto;
}
.nav2 li {
	display: inline;
}
.nav2 li a:link, .nav2 li a:visited, .nav2 li a:hover, .nav2 li a:active {
	float: left;
	color: #01333e;
	padding: 9px 5px 10px 10px;
	text-decoration: none;
	background: #b6d2d0;
	background: url(/assets/wrapper/bullet_subnav.gif) no-repeat;
	background-position: -6px 6px;
}
.nav2 li:first-child a {
	background: none;
}
.nav2 li a:hover, .nav2 li a.current {
	text-decoration: underline;
}
/* UtilityNav */
.topbar {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #FFFFFF;
	margin: 0;
	width: 100%;
	height: 36px;
	background: #3c7882;
}
.translation {
	margin: 0;
	padding: 7px 0 0 15px;
	float: left;
}
.translation li {
	display: inline;
}
.translation li a:link, .translation li a:visited, .translation li a:hover, .translation li a:active {
	float: left;
	color: #FFFFFF;
	text-decoration: none;
}
.translation li a:hover, .translation li a:active {
	color: #FFFFFF;
	float: left;
	text-decoration: underline;
}
.utilitynav {
	margin: 0;
	padding: 6px 0 0 5px;
	float: right;
	text-transform: uppercase;
}
.utilitynav li {
	float: left;
	display: inline;
	padding: 0 3px 0 3px;
	border-right: 1px solid #e6f1f4;
}
.utilitynav li a:link, .utilitynav li a:visited, .utilitynav li a:hover, .utilitynav li a:active, .utilitynav li span {
	float: left;
	color: #FFFFFF;
	padding: 0 5px 0 5px;
	text-decoration: none;
}
.utilitynav li a:hover, .utilitynav li a:active {
	color: #FFFFFF;
	float: left;
	text-decoration: underline;
}
#site_search {
	display: inline;
}
/*
.search span {
	position:relative;
	top:-2px;
	padding: 0 7px 0 0px;
	border:0;
}*/
li.last { border-right: 0;}
li.search {
	margin: 0;
	padding: 0 0 5px 10px;
	border:0;
}
.search input {
	position:relative;
	top:-1px;
	height: 12px;
	margin-left:5px;
}
.search .input {
font-size: 1em;
}
li.gobutton {
	position:relative;
	top:-2px;
	padding: 0 5px 0 5px;
	border: 0;
}
#site_search { margin: 0; display: block; float: left; margin-top: -3px;}
#site_search input {

}
#site_search input[type=text] {
display: block; float: left;
padding: 0;
height: 20px;
width: 100px;
border: 1px solid #bfbfbf;
color: #777;
-webkit-border-top-left-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-bottomleft: 4px;
border-top-left-radius: 4px;
border-bottom-left-radius: 4px;
background: #f4f4f4 -moz-linear-gradient(top,  #f4f4f4 0%, #e1e1e1 100%);
background: #f4f4f4 -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#e1e1e1));
background: #f4f4f4 -webkit-linear-gradient(top,  #f4f4f4 0%,#e1e1e1 100%);
background: #f4f4f4 -o-linear-gradient(top,  #f4f4f4 0%,#e1e1e1 100%);
background: #f4f4f4 -ms-linear-gradient(top,  #f4f4f4 0%,#e1e1e1 100%);
background: #f4f4f4 linear-gradient(top,  #f4f4f4 0%,#e1e1e1 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#e1e1e1',GradientType=0 );
}
#site_search [type=submit] {
display: block; float: left;
padding: 0;
border: 1px solid #bfbfbf;
text-indent: -999em;
padding: 4px;
width: 20px;
height: 22px;
margin-left: -5px;

background: #979797 url('/assets/wrapper/search_glass.png') 50% 50% no-repeat;
background: -moz-linear-gradient(top,  #979797 0%, #6b6b6b 100%) url('/assets/wrapper/search_glass.png') 50% 50% no-repeat;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#979797), color-stop(100%,#6b6b6b)) url('/assets/wrapper/search_glass.png') 50% 50% no-repeat;
background: -webkit-linear-gradient(top,  #979797 0%,#6b6b6b 100%) url('/assets/wrapper/search_glass.png') 50% 50% no-repeat;
background: -o-linear-gradient(top,  #979797 0%,#6b6b6b 100%) url('/assets/wrapper/search_glass.png') 50% 50% no-repeat;
background: -ms-linear-gradient(top,  #979797 0%,#6b6b6b 100%) url('/assets/wrapper/search_glass.png') 50% 50% no-repeat;
background: linear-gradient(top,  #979797 0%,#6b6b6b 100%) url('/assets/wrapper/search_glass.png') 50% 50% no-repeat;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#979797', endColorstr='#6b6b6b',GradientType=0 ) url('/assets/wrapper/search_glass.png') 50% 50% no-repeat;

-webkit-border-top-right-radius: 4px;
-webkit-border-bottom-right-radius: 4px;
-moz-border-radius-topright: 4px;
-moz-border-radius-bottomright: 4px;
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;

}
/*home social utility nav*/
ul.utility, ul.utility li {width: 35px; margin: 0; padding: 0; list-style: none;}
ul.utility {
display: block;
position: absolute;
top: 264px; /* was 327px -  Feb 24/12 */
right: -30px;
z-index: 999;
}
.ie8 ul.utility { right: -33px; }
ul.utility li{margin: 0 0 5px 0;}
ul.utility li a{display: block;  padding: 3px;
background: #fff; 
border: 1px solid #AFB1B3; 
border-left: 0;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}
ul.utility li a:hover { 
background: #ddd;
}

/* Banner*/
.banner {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 148px;
	background: #3c7882;
}
.banner.tall {
width: 980px;
height: 410px;
position: relative;
}
.ie8 .banner.tall { left: 3px; }
.banner a, .banner a:link {color: inherit; }
.banner a:hover { text-decoration: none;}
.banner.tall .content {position: absolute; z-index: 10; bottom: 25px; left: 30px;  width: 280px; line-height: 1em; color: #fff; }
.banner.tall .content h3 { font-size: 1.5em; line-height: 1.2em; font-weight: normal; margin: 0 0 1em; text-shadow: 0 0 12px #000;}
.banner.tall .content p {font-size: 1.15em; line-height: 1.3em; text-shadow: 0 0 12px #000; margin-bottom: 1.5em;}
.banner.tall .content2 p {line-height: 1.3em; margin-bottom: 1.5em;} /* added Feb 24/12 */
.banner.tall .content a { text-decoration: underline;}
.banner.tall .content a.button {display: inline; white-space: nonbreak; padding: 6px 15px;  height: 15px; font-size: 1.16em; font-family: 'Lora', serif; color: #fff; text-decoration: none; 
border: 1px solid #58a0a6;
background: #348790;
background: -moz-linear-gradient(top,  #86d5de 0%, #4aa6b0 34%, #348790 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#86d5de), color-stop(34%,#4aa6b0), color-stop(100%,#348790));
background: -webkit-linear-gradient(top,  #86d5de 0%,#4aa6b0 34%,#348790 100%);
background: -o-linear-gradient(top,  #86d5de 0%,#4aa6b0 34%,#348790 100%);
background: -ms-linear-gradient(top,  #86d5de 0%,#4aa6b0 34%,#348790 100%);
background: linear-gradient(top,  #86d5de 0%,#4aa6b0 34%,#348790 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#86d5de', endColorstr='#348790');

-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}
.banner.tall a.button:hover {
background: #377076;
background: -moz-linear-gradient(top,  #70b5bb 0%, #4b9299 60%, #377076 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#70b5bb), color-stop(60%,#4b9299), color-stop(100%,#377076));
background: -webkit-linear-gradient(top,  #70b5bb 0%,#4b9299 60%,#377076 100%);
background: -o-linear-gradient(top,  #70b5bb 0%,#4b9299 60%,#377076 100%);
background: -ms-linear-gradient(top,  #70b5bb 0%,#4b9299 60%,#377076 100%);
background: linear-gradient(top,  #70b5bb 0%,#4b9299 60%,#377076 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#70b5bb', endColorstr='#377076');

 }
.banner .slide { width: 980px; height: 410px; position: relative; display: none;}
.banner .slide#slide-1 {display: block; }

#slidenav {position: absolute; z-index: 11; bottom: 10px; right: 20px; }
#slidenav a span{padding: 1px 7px 0px 87px; height: 15px; text-decoration: none;  margin: 0px;   text-decoration: line-through; 
background: url(/assets/wrapper/ss_button_off.png) 100% 0 no-repeat; position: relative; top: -5px; display: inline-block;}
.ie7 #slidenav a span {height: 17px; display: block; float: left;}
#slidenav a#nav-first span { padding-left: 6px;}
#slidenav a { border-top: 1px solid #aaa; outline: none; }
#slidenav a.activeSlide span{background: url(/assets/wrapper/ss_button_on.png) 100% 0 no-repeat; }


.logo {
  position: absolute;
	z-index: 99;
	top: -1px;
	left: 15px;
	margin: 0;
	padding: 0;
	width: 194px;
	height: 148px;
}
.bannerbottom {
	position: relative;
	z-index: 1;
	margin: 0;
	padding: 0;
	width: 980px;
	height: 24px;
	background: #3c7882;
}
*html .bannerbottom {
top: -3px;
margin-bottom: -3px;
padding: 0;
}
.ie7 .bannerbottom, .ie8 .bannerbottom {
left: 3px;
}
#bannerimage {
	position: relative;
	z-index: 60;
}
.ie7 #bannerimage, .ie8 #bannerimage { left: 3px; }
#photobutton {
	float:right;
	margin: 7px 0 0 0;
	padding: 0;
}
/* Utility menuMain 2 */
ul#util2, ul#util2_fr {
	list-style: none;
	margin: 0;
}
ul#util2 li, ul#util2_fr li {
	float: right;
	height: 24px;
	overflow: hidden;
	text-indent: -999em;
}
ul#util2 li.printpage, ul#util2 li.printpage a,
ul#util2_fr li.printpage, ul#util2_fr li.printpage a {
	background-position: -136px 0;
	width: 127px;
}
ul#util2 li.tellafriend, ul#util2 li.tellafriend a,
ul#util2_fr li.tellafriend, ul#util2_fr li.tellafriend a {
	background-position: 0 0;
	width: 137px;
}
ul#util2 a {
	background: url(/assets/wrapper/util2.jpg);
	display: block;
	height: 39px;
}
ul#util2_fr a {
	background: url(/assets/wrapper/util2_fr.jpg);
	display: block;
	height: 39px;
}
ul#util2 li.printpage a:hover, ul#util2 li.printpage a:focus,
ul#util2_fr li.printpage a:hover, ul#util2_fr li.printpage a:focus {
	background-position: -136px -24px !important;
}
ul#util2 li.tellafriend a:hover, ul#util2 li.tellafriend a:focus,
ul#util2_fr li.tellafriend a:hover, ul#util2_fr li.tellafriend a:focus {
	background-position: 0 -24px !important;
}
/* Bookmarks - OLD Wrapper */
ul#bookmarks {
	float: right;
	list-style: none;
	margin: 0 0 0 0;
	padding: 0;
}
ul#bookmarks li {
	float: left;
	width: 30px;
	height: 37px;
	overflow: hidden;
	background: url(/assets/wrapper/icons.gif);
	text-indent: -999em;
}
ul#bookmarks li.font3, ul#bookmarks li.font3 a {
	background-position: -210px 0;
}
ul#bookmarks li.font2, ul#bookmarks li.font2 a {
	background-position: -180px 0;
}
ul#bookmarks li.font1, ul#bookmarks li.font1 a {
	background-position: -150px 0;
}
ul#bookmarks li.digg, ul#bookmarks li.digg a {
	background-position: -120px 0;
}
ul#bookmarks li.facebook, ul#bookmarks li.facebook a {
	background-position: -90px 0;
}
ul#bookmarks li.delicious, ul#bookmarks li.delicious a {
	background-position: -60px 0;
}
ul#bookmarks li.print, ul#bookmarks li.print a {
	background-position: -30px 0;
}
ul#bookmarks li.email, ul#bookmarks li.email a {
	background-position: 0 0;
}
ul#bookmarks a {
	background: url(/assets/wrapper/icons.gif);
	display: block;
	height: 39px;
}
ul#bookmarks li.font3 a:hover, ul#bookmarks li.font3 a:focus {
	background-position: -210px -38px !important;
}
ul#bookmarks li.font2 a:hover, ul#bookmarks li.font2 a:focus {
	background-position: -180px -38px !important;
}
ul#bookmarks li.font1 a:hover, ul#bookmarks li.font1 a:focus {
	background-position: -150px -38px !important;
}
ul#bookmarks li.digg a:hover, ul#bookmarks li.digg a:focus {
	background-position: -120px -38px !important;
}
ul#bookmarks li.facebook a:hover, ul#bookmarks li.facebook a:focus {
	background-position: -90px -38px !important;
}
ul#bookmarks li.delicious a:hover, ul#bookmarks li.delicious a:focus {
	background-position: -60px -38px !important;
}
ul#bookmarks li.print a:hover, ul#bookmarks li.print a:focus {
	background-position: -30px -38px !important;
}
ul#bookmarks li.email a:hover, ul#bookmarks li.email a:focus {
	background-position: 0 -38px !important;
}
/* Bookmarks - NEW homepage version */
ul#bookmarks2 {
	float: left;
	list-style: none;
	margin: 0 0 0 0;
	padding: 0;
}
ul#bookmarks2 li {
	float: left;
	width: 30px;
	height: 37px;
	overflow: hidden;
	background: url(/assets/wrapper/icons.gif);
	text-indent: -999em;
}
ul#bookmarks2 li.font3, ul#bookmarks2 li.font3 a {
	background-position: -210px 0;
}
ul#bookmarks2 li.font2, ul#bookmarks2 li.font2 a {
	background-position: -180px 0;
}
ul#bookmarks2 li.font1, ul#bookmarks2 li.font1 a {
	background-position: -150px 0;
}
ul#bookmarks2 li.digg, ul#bookmarks2 li.digg a {
	background-position: -120px 0;
}
ul#bookmarks2 li.facebook, ul#bookmarks2 li.facebook a {
	background-position: -90px 0;
}
ul#bookmarks2 li.delicious, ul#bookmarks2 li.delicious a {
	background-position: -60px 0;
}
ul#bookmarks2 li.print, ul#bookmarks2 li.print a {
	background-position: -30px 0;
}
ul#bookmarks2 li.email, ul#bookmarks2 li.email a {
	background-position: 0 0;
}
ul#bookmarks2 a {
	background: url(/assets/wrapper/icons.gif);
	display: block;
	height: 39px;
}
ul#bookmarks2 li.font3 a:hover, ul#bookmarks2 li.font3 a:focus {
	background-position: -210px -38px !important;
}
ul#bookmarks2 li.font2 a:hover, ul#bookmarks2 li.font2 a:focus {
	background-position: -180px -38px !important;
}
ul#bookmarks2 li.font1 a:hover, ul#bookmarks2 li.font1 a:focus {
	background-position: -150px -38px !important;
}
ul#bookmarks2 li.digg a:hover, ul#bookmarks2 li.digg a:focus {
	background-position: -120px -38px !important;
}
ul#bookmarks2 li.facebook a:hover, ul#bookmarks2 li.facebook a:focus {
	background-position: -90px -38px !important;
}
ul#bookmarks2 li.delicious a:hover, ul#bookmarks2 li.delicious a:focus {
	background-position: -60px -38px !important;
}
ul#bookmarks2 li.print a:hover, ul#bookmarks2 li.print a:focus {
	background-position: -30px -38px !important;
}
ul#bookmarks2 li.email a:hover, ul#bookmarks2 li.email a:focus {
	background-position: 0 -38px !important;
}
/* SubMenu Learn About */
ul#menuLearnAbout, div#menuLearnAbout, div.leftLinkset {
	font-family : Verdana, Arial, sans-serif;
	list-style: none;
	margin: 10px 0 0 18px;
	padding: 0;
}
ul#menuLearnAbout li, div#menuLearnAbout .navigationItem {
	border-bottom: 1px solid #CCCCCC;
	margin: 0 0 5px 0;
	padding: 0 0 7px 0;
}
ul#menuLearnAbout li.title, div#menuLearnAbout .linksetLabel, #columnRight h1 {
	margin: 15px 0 5px 0;
	padding: 0 0 7px 0;
	color : #333;
	font-size:160%;
	border-bottom: 1px solid #ccc;
	line-height:110%
}
ul#menuLearnAbout a:link, ul#menuLearnAbout a:visited, ul#menuLearnAbout a:hover, ul#menuLearnAbout a:active, 
div#menuLearnAbout .navigationItem a:link, div#menuLearnAbout .navigationItem a:visited, div#menuLearnAbout .navigationItem a:hover, div#menuLearnAbout .navigationItem a:active {
	text-decoration: none;
	/* text-transform: uppercase; Changed June 7, 2012 */
	text-transform: none;
	color:#02515e;
	font-size: 75%;
	font-weight: bold;
	margin: 0 0 5px 0;
}
ul#menuLearnAbout a:hover, ul#menuLearnAbout a:active, 
div#menuLearnAbout .navigationItem a:hover, div#menuLearnAbout .navigationItem a:active {
	text-decoration: underline;
}
div#menuLearnAbout .navigationSubMenu {
border-bottom: 1px solid #ccc;
padding: 0 0 5px 0;
margin: 0 0 5px 0;
}
div#menuLearnAbout .navigationSubMenu .navigationItem {
border: 0;
margin: 0 0 0 3px;
padding: 1px 0 1px 8px;
list-style: disk;
background: url(/assets/wrapper/bullet_sn.jpg) no-repeat 0px 6px;
}
div#menuLearnAbout .navigationSubMenu .navigationItem a{
color: #808082;
/* text-transform: capitalize; Changed June 7, 2012 */
text-transform: none;
}
div#menuLearnAbout .navigationSubMenu .navigationItem a:hover {
color:#02515e;
}

/* Added May 2,2012 for 3rd/4th level nav formatting */
div#menuLearnAbout .linksetSubMenu-3 .linksetLinkInternal {
	background: url(/assets/wrapper/bullet-333.jpg) no-repeat 0px 6px;
    padding: 1px 0 1px 16px;
    background-position: 8px;
}
div#menuLearnAbout .linksetSubMenu-3 {
    border-bottom: 1px solid #ccc;
    padding: 0 0 5px 0;
	margin: 0 0 5px 0;
}
div#menuLearnAbout .linksetSubMenu-3 .linksetLinkInternal a {
    color: #333333;
}
div#menuLearnAbout .linksetSubMenu-4 .linksetLinkInternal {
	background: url(/assets/wrapper/bullet-333.jpg) no-repeat 0px 6px;
    padding: 1px 0 1px 24px;
    background-position: 16px;
}
div#menuLearnAbout .linksetSubMenu-4 {
    border-bottom: 1px solid #ccc;
    padding: 0 0 5px 0;
	margin: 0 0 5px 0;
}
div#menuLearnAbout .linksetSubMenu-4 .linksetLinkInternal a {
    color: #333333;
}


/* SubMenu CWS's ToDo */
ul#menuTodos, div#menuTodos {
	font-family : Verdana, Arial, sans-serif;
	list-style: none;
	margin: 10px 0 0 7px;
	padding: 0;
}
ul#menuTodos li, div#menuTodos .navigationItem {
	border-bottom: 1px solid #CCCCCC;
	margin: 0 0 5px 0;
	padding: 0 0 7px 0;
}
ul#menuTodos li.title, div#menuTodos .linksetTitle, div#menuTodos .linksetLabel {
	margin: 15px 0 5px 0;
	padding: 0 0 7px 0;
	color : #333;
	font-size:160%;
	border-bottom: 1px solid #ccc;
}
ul#menuTodos a:link, ul#menuTodos a:visited, ul#menuTodos a:hover, ul#menuTodos a:active, 
div#menuTodos .navigationItem a:link, div#menuTodos .navigationItem a:visited, div#menuTodos .navigationItem a:hover, div#menuTodos .navigationItem a:active {
	text-decoration: none;
	/* text-transform: uppercase; changed June 7,2012 */
	text-transform: none;
	color:#02515e;
	font-size: 75%;
	font-weight: bold;
	margin: 0 0 5px 0;
}
ul#menuTodos a:hover, ul#menuTodos a:active, 
div#menuTodos .navigationItem a:hover, div#menuTodos .navigationItem a:active {
	text-decoration: underline;
}
/* SubMenu Menu Updates */
div.leftLinkset {
	font-family: Verdana, Arial, sans-serif;
	list-style: none;
	margin: 10px 0 0 15px;
	padding: 0;
}
div.leftLinkset .navigationItem {
	margin: 2px 0 5px 0;
	padding: 0 0 7px 0;
}
div.leftLinkset .linksetLabel, div.leftLinkset .linksetTitle {
	margin: 30px 0 10px 0;
	padding: 0 0 7px 0;
	color : #333;
	font-size:160%;
	border-bottom: 1px solid #CCCCCC;
}
div.leftLinkset .navigationItem a:link, div.leftLinkset .navigationItem a:visited, div.leftLinkset .navigationItem a:hover, div.leftLinkset .navigationItem a:active  {
	text-decoration: none;
	color:#808082;
	font-size: 85%;
	font-weight: bold;
	margin: 0 0 5px 0;
	padding: 0 0 0 17px;
	background: url(/assets/wrapper/bullet.gif) no-repeat;
}
div.leftLinkset .navigationItem a:hover, div.leftLinkset .navigationItem a:active {
	text-decoration: underline;
}
/* SubMenu Multimedia - Right column */
div.rightLinkset {
	font-family : Verdana, Arial, sans-serif;
	list-style: none;
	margin: 10px 0 0 5px;
	padding: 0;
}
div.rightLinkset .navigationItem{
	margin: 2px 0 5px 0;
	padding: 0 0 7px 0;
}
div.rightLinkset .linksetTitle, div.rightLinkset .linksetLabel{
	margin: 30px 0 10px 0;
	padding: 0 0 7px 0;
	color : #333;
	font-size:160%;
	border-bottom: 1px solid #CCCCCC;
}
div.rightLinkset .navigationItem a:link, div.rightLinkset .navigationItem a:visited, div.rightLinkset .navigationItem a:hover, div.rightLinkset .navigationItem a:active {
	text-decoration: none;
	color:#808082;
	font-size: 85%;
	font-weight: bold;
	margin: 0 0 5px 0;
	padding: 0 0 0 17px;
	background: url(/assets/wrapper/bullet.gif) no-repeat;
}
div.rightLinkset .navigationItem a:hover, div.rightLinkset .navigationItem a:active {
	text-decoration: underline;
}
.pictureLeftColumn {
	margin: 30px 0 0 10px;
	padding: 0;
}
.pictureRightColumn {
	margin: 30px 0 0 0;
	padding: 0;
}
.picture_content_right {
	float:right;
	margin: 0 0 10px 10px;
	padding: 0;
}
.picture_content_left {
	float: left;
	margin: 0 10px 10px 0;
	padding: 0;
}
.picture_left {
	float: left;
	margin: 7px 7px 0px 0px;
	padding: 0;
	}
.picture_right {
	float: right;
	margin: 7px 0px 0px 7px;
	padding: 0;
	}	
/* FOOTER */
.footer {
	float:left;
	width: 980px;
	margin: 15px 0 0 0;
	padding: 15px 0 0 0;
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	font-size:70%;
	font-weight: bold;
	color:#999999;
	border-top: 1px solid #cccccc;
	border-bottom: 7px solid #01717f;
}
.footer a:link, .footer a:visited {
	color:#00535d;
	text-decoration : none;
	margin : 5px 3px 5px 3px;
}
.footer a:hover {
	text-decoration : underline;
}

/* Multimedia styles */
.mult_video {  margin: .5em 0;}
/* Features for Collector pages */
table.features {
display: block;
width: 100%;
border-spacing: 8px;
border-spacing: expression(cellSpacing=8);
}

.features td.main-feature {
padding: 15px 15px 15px 20px;
vertical-align: top;
border: 1px solid #ccc;
background-color: #fafafa;
/*width: 140%;  added Oct 7/11 - FF was not stretching to full width with single feature */
}
.features td.subfeature {
width: 49%;
padding: 15px 15px 15px 20px;
vertical-align: top;
border: 1px solid #ccc;
background-color: #fafafa;
}
.subfeature p,.main-feature p {
	margin: 0;
}
.feature_photo {
	float: left;
	margin: 0px 5px 0px 0px;
	border: 1px solid #aaa;
}
.secondary_photo {
	float: left;
	margin: 7px 5px 0px 0px;
	border: 1px solid #aaa;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* styles for send to friend image */
table.sendToFriend {
margin: 0 15px 0 20px;
}
.sendToFriend textarea {
width: 321px;
height: 200px;
}
/* photogallery styles */
.gallery_item {
float: left;
display: block;
width: 50%;
}
.gallery_item img, .gallery_item_image img {
border: 1px solid #ccc;
padding: 2px;
}
.gallery_item_image {
float: left;
display: block;
margin: 5px 10px 0 0;
}
.gallery_item_caption {
margin: 0px 0px 20px 0;
display: block;
}
/* factoid styles */
.factoid {
padding: 15px;
}
.factoid_image {
display: block;
margin-bottom: 10px;
}
/* list items styles */
.list_item {
display: block;
clear: both;
}
/* styles for lists in the middle column */
#columnMidRight .list_item {
padding: .5em 0;
}
/* styles for lists in the middle column */
#columnMid .list_item {
padding: .5em 0;
}

/* Styles for items in the right column */
#columnRight .list_item {
margin: 1em 0 1em 0;
display: block;
clear: both;
}
#columnRight .list_item:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.home .list_item {
margin: 0 0 1em 0;
}
.link_right {
float: right;
margin: 0 15px 5px 0;
}
#columnRight ul{
margin: 5px 0 0 0px;
padding-left: 0px;
list-style-position: outside;
list-style-type: none;
}
 #columnRight li{
line-height : 150%;
background: url(/assets/wrapper/bullet_orange.jpg) no-repeat 0px 7px;
padding-left: 1em;
}
.block {
display: block;
clear:both;
}

/* glossary terms styles */


.glossary-item {
	display: none;
	width: 500px;
	position: fixed;
	top:40%;
	left: 25%;
	z-index: 99;
	margin: 0 auto;
	padding: 10px;
	border: 3px double #ccc;
	background: #fff;
}
dl,dd {
margin: 0;
}
.glossary-column {
width: 160px; 
float: left;
display: block;
}
.glossary-alpha {
padding: 0px 5px;
display: block;
border: 1px solid #ccc;
background: #f4f4f4;
color: #02515E;
font-weight: bold;
}
.glossary-toplink {
float: right;
margin: -20px 10px 0px 0px;
}
.close-link {
	margin: 0px auto 5px auto;
	padding-top: 15px;
	text-align: center;
	font-weight: bold;
}
.close-link a {
	border: 1px solid #ddd;
	background: #f9f9f9;
	padding: 3px 5px;

}
.close-link a:hover {
text-decoration: none;
}
#gl-overlay {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 100%;
	background-color: #000;
	display: none;
	opacity: 0.6;
	filter:alpha(opacity=60);
}
*html #gl-overlay {
	width: 1000px;
	height: 600px;
}
/* filter component styles */
.filterLabel {
font-style: italic;
}
.filterSelector input {
background: #02515E;
border: 1px solid #02515E;
color: #fff;
}


/* added for Habitat Challenge template */
#columnMidRight {
	float:left;
	padding: 0 0 0 0;
	margin:0 13px 0 14px;
	width: 761px;
	height:auto;
	min-height: 450px;
	border-left: 1px solid #CCCCCC;
}
.habitatwrapper1 
	{ 
		float:left;
		background: url(http://www.cwf-fcf.org/assets/wrapper/habitat-challenge/images/1.jpg) no-repeat 0px 0px;
		width: 214px;
		height: 139px;
		padding: 10px;
	}
.habitatwrapper2 
	{ 
		float:left;
		background: url(http://www.cwf-fcf.org/assets/wrapper/habitat-challenge/images/2.jpg) no-repeat 0px 0px;
		width: 214px;
		height: 139px;
		padding: 10px;
	}
.habitatwrapper3 
	{ 
		float:left;
		background: url(http://www.cwf-fcf.org/assets/wrapper/habitat-challenge/images/3.jpg) no-repeat 0px 0px;
		width: 214px;
		height: 139px;
		padding: 10px;
	}
/* Content Links*/
a.mainImages:link, a.mainImages:visited, a.mainImages:hover, a.mainImages:active  {
	color : #2F4F4F;
	text-decoration : none;
}




#donateRight 
{
	float:left;
	background: url(http://www.cwf-fcf.org/assets/wrapper/2009-redesign/en/donate_bg.jpg);
	width: 223px;
	height: 211px;
	margin-top: 13px;
}

#donateRightFR 
{
	float:left;
	background: url(http://www.cwf-fcf.org/assets/wrapper/2009-redesign/fr/donate_bg_fr.png);
	width: 223px;
	height: 211px;
	margin-top: 13px;
}

.donateButtonRight
{
	vertical-align:bottom;
	margin-top: 150px;
	margin-bottom: 5px;
	margin-left: 30px;
}


/* BLOG */
.byline 
{
 	font-size: 11px;
}

.topics 
{
	font-size: 11px;
}
.meta 
{
	font-size: 11px;
}
.entry 
{
	/*margin-bottom:15px;*/
	border-bottom:solid 1px #666666;
}
.news_description /* added Feb 24/12 */
{ 
	width:450px;
	float:right;
}
